{% extends 'Default/index.html.twig' %}
{% block title %}{{ servizio.name }} - Stanza del cittadino{% endblock %}

{% block main_content %}

  <div class="container">

    <h1>{{ servizio.name }}</h1>

    <div class="row">
      <div class="col-sm-7">
        <div class="alert alert-{{ status }}">
          {{ message }}
          {# { message_detail } #}
        </div>

        <div class="text-left">
          <a class="btn btn-default" href="{{ path('servizi_show', {'slug': servizio.slug}) }}">
            <i class="fa fa-arrow-circle-o-left"></i>
            {{ "servizio.torna"|trans() }}
          </a>
        </div>
      </div>
    </div>
  </div>

{% endblock %}
